prefix=C:/gitlab/craft/windows-mingw_64-gcc
exec_prefix=${prefix}
libdir=C:/gitlab/craft/windows-mingw_64-gcc/lib
includedir=C:/gitlab/craft/windows-mingw_64-gcc/include

Name: libavutil
Description: FFmpeg utility library
Version: 58.29.100
Requires: 
Requires.private: 
Conflicts:
Libs: -L${libdir}  -lavutil 
Libs.private: -lm -LC:/gitlab/craft/windows-mingw_64-gcc/lib -lssl -lcrypto -luser32 -lbcrypt -latomic
Cflags: -I${includedir}
